[ddots-l] Re: jawsupdate

Yes, the scripts run under jaws 8 just fine.  It is all I use when running 
sonar 6.2.
Gord
  ----- Original Message ----- 
  From: Robert Lütteke 
  To: Dancingdots Mailinglist 
  Sent: Saturday, September 22, 2007 1:22 PM
  Subject: [ddots-l] jawsupdate


  Hi all.
  I have jaws 78.10 ant the caketalkingskript 6.2 running with sonar 6.2
  Now I would like to make an update to jaws 8.0.
  What's with my skripts?
  Do they run under jaws 8.0
  I don't want to buy new skripts.
  What can I do?

Other related posts: